.crmEntityFormView,
.entitylist,
.actions {
    border: 0px solid #f2f2f2 !important;
}

.the-test {
    color: red;
}

.contact-text {
    font-size: .8125rem;
}

.footer-bottom {
    padding: 20px 0;
}

.contact-container {
    display: flex;
}

.contact-details {
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-right: 1rem;
}

.contact-details div {
    font-weight: 600;
}

.contact-details a {
    font-weight: normal;
}

.jquery-bootstrap-pagination {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
}

/* Override Bootstrap pagination link color */
.jquery-bootstrap-pagination .page-link {
  color: #2B5E5E !important;
}

/* Optional: active page styling */
.jquery-bootstrap-pagination .page-item.active .page-link {
  background-color: #2B5E5E !important;
  border-color: #2B5E5E !important;
  color: #fff !important; /* white text on active page */
}

/* Optional: hover effect */
.jquery-bootstrap-pagination .page-link:hover {
  color: #1f4444 !important;
}